/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Avatar,
Card,
Icon,
Input,
Modal,
Select,
} from 'ant-design-vue'
import KmBusinessAreaPicker from '../../../components/km-business-area-picker.vue'
import KmExpertDetails from '../km-expert-details.vue'
import KmTagPicker from '../../../components/km-tag-picker.vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdDetailModal from '@/common/components/sd-detail-modal.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'
import SdOaTable from '@/common/components/sd-oa-table.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Avatar)
Vue.use(Card)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Select)

export default {
  KmBusinessAreaPicker,
  KmExpertDetails,
  KmTagPicker,
  SdAttachment,
  SdDetailModal,
  SdFormItem,
  SdFormItemTd,
  SdOaTable,
  SdUserPicker,
}
